LoadRunner Practitioners Forum
cancel
Showing results for 
Search instead for 
Did you mean: 

Load Runner 11.0 compatabilty with siebel 8.1.1.9

Highlighted
gowtham_kumar
Occasional Advisor

Load Runner 11.0 compatabilty with siebel 8.1.1.9

Hi ,now i am using load runner 11.0.is LR 11.0 compatible with siebel 8.1.1.9.!??
if it is not ,please mention the compatible version of load runner for siebel 8.1.1.9..now am using windows 7 and IE8.....please help me in this issue

 

thanks in advance

 

 

P.S. This thread has been moved from Unified Functional Testing (formerly QTP) News and Support Forum to LoadRunner Support Forum - Hp Forum Moderator

2 REPLIES
KMadan
HPE Expert

Re: Load Runner 11.0 compatabilty with siebel 8.1.1.9

Please install Patch 4 on top of LR11 and it is supported.

scm0719
Acclaimed Contributor

Re: Load Runner 11.0 compatabilty with siebel 8.1.1.9

Does LR 11.5 support Siebel 8.1.1.9? We are planning to upgrade, and I'll post a question to support staff too, but wanted to post here in case any experts knew the answer quickly.

 

Thanks.

//Add this to "OnDomLoad" event